SDL_HasLASX(3)

NAME
SDL_HasLASX - Determine whether the CPU has LASX (LOONGARCH SIMD) features.

SYNOPSIS
#include <SDL3/SDL_cpuinfo.h>

bool SDL_HasLASX(void);

DESCRIPTION
This always returns false on CPUs that aren't using LOONGARCH instruction sets.

RETURN VALUE
Returns true if the CPU has LOONGARCH LASX features or false if not.

THREAD SAFETY
It is safe to call this function from any thread.

AVAILABILITY
This function is available since SDL 3.2.0.